need to update yarn, how?


  • | 352 points

    Hi

    I need to update yarn, i get this message:

    warning Your current version of Yarn is out of date. The latest version is "1.2.1" while you're on "0.19.1" info To upgrade, download the latest installer at "https://yarnpkg.com/latest.msi".

    I have downloaded installation package and it suggests to install here: C:\Program Files (x86)\Yarn\

    Should I point it to "C:\laragon\bin\yarn" if I want to be able to access the latest version from laragon?

    I'm using laragon 2.2.2, I do not fish to update to latest laragon version, would like to remain on 222 but just update yarn.


  • administrators
    | 66716 points

    @nermamax : You can copy C:\Program Files (x86)\Yarn to C:\laragon\bin\yarn


  • | 352 points

    thanks, that did the trick :) Thank you for a very good tool, I have used it for 6-7 months now and love it :)


  • administrators
    | 66716 points

    @nermamax : Nice! I'm glad you love Laragon :)


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.